{
  "name": "play-tailwind",
  "version": "1.0.0",
  "description": "",
  "main": "tailwind.config.js",
  "scripts": {
    "start": "run-p start:*",
    "start:html": "serve .",
    "start:css": "tailwindcss -i ./src/tailwind.css -o ./assets/css/tailwind.css -w"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/uideck/play-tailwind.git"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "npm-run-all": "^4.1.5",
    "prettier": "^2.6.2",
    "prettier-plugin-tailwindcss": "^0.1.9",
    "serve": "^14.1.1",
    "tailwindcss": "^3.0.15"
  }
}
